### Hierarchy

- ITournamentEvents

## Index

### Properties

- onGameInit
- onGameMove
- sendStats

## Properties

### onGameInit

onGameInit: function

- Defined in tournament/TournamentEvents.ts:5

#### Type declaration

- - (): void

  - #### Returns void

### onGameMove

onGameMove: function

- Defined in tournament/TournamentEvents.ts:6

#### Type declaration

- - (move: IMove): void

  - #### Parameters

    - ##### move: IMove

    #### Returns void

### sendStats

sendStats: function

- Defined in tournament/TournamentEvents.ts:4

#### Type declaration

- - (): void

  - #### Returns void

Generated using TypeDoc